<bugID>1199712<Summary>Pressing space inside the animation panel shifts the contents of the panel down and hides the pause/play button</Summary><Description>Created attachment 8654196
animations-no-toolbar-visible.png

STR:

Open bgrins.github.io/devtools-demos/inspector/animation-timing.html
Open animations panel and focus the toolbar with the pause/play button
Press space

Expected:

Animations pause

Actual:

Contents of panel shift down and pause/play button disappears.  See screenshot</Description></bugID>